BEGIN dggERSA

//////////////////////////////////
//talking to the Shent agent
/////////////////////////////////

IF ~Global("ggERMQstep", "Global", 7)~ THEN BEGIN 0
	SAY ~Well, well. If it isn't Eloran's newest toy.~
	++ ~Eloran? What do you know?~ GOTO 3
	++ ~have you considered turning yourself in?~ GOTO 2
	++ ~I'm here to kill you, Zhent.~ GOTO 1
END

IF ~~ THEN BEGIN 1
	SAY ~Our conversation was always going to end this way. Why delay the inevitable further?~
IF ~~ THEN DO ~
	ActionOverride("ggERShentA",Enemy()) ~ EXIT
END

IF ~~ THEN BEGIN 2
	SAY ~And betray the Black Network? No thanks. Do you know what happens to traitors? I don't think you do. Our conversation was always going to end in one way. Why delay the inevitable further?~
IF ~~ THEN DO ~
	ActionOverride("ggERShentA",Enemy()) ~ EXIT
END

IF ~~ THEN BEGIN 3
	SAY ~More than you, of course. How much do you know about her, really? Ah, well. Our conversation was always going to end in one way. Why delay the inevitable further?~
IF ~~ THEN DO ~
	ActionOverride("ggERShentA",Enemy()) ~ EXIT
END